.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
  margin: 2rem 0;
}

.button {
  background-color: #E1341E;
  color: whitesmoke;
  border: none;
}

.button:hover {
  background-color: #1ecbe1;
}

.border-extra {
  border: 0.5rem solid #CBE11E;
}